package org.raddatz.familienarchiv;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class FamilienarchivApplication {

	public static void main(String[] args) {
		SpringApplication.run(FamilienarchivApplication.class, args);
	}

}
